Subject: Re: [PATCH 0/6] modernize t1500

From: Junio C Hamano <[email-masked]>
Date: Mon, 09 May 2016 23:07:32 -0700

Eric Sunshine <[email-masked]> writes:

> This series modernizes t1500; it takes an entirely different approach
> than [1][2] and is intended to replace that series.

Turns out that it wasn't so painful after all.

The only small niggle I have is on 6/6; my preference would be,
because once we set up .git we do not add objects and refs to it, to
make a copy a lot earlier before the tests start.

I'll let it simmer on the list overnight and take a fresh look in
the morning, but I think I like these better than what I had to
tweak yesterday.